

body {
    background-color : #f0fffd;
    font-family : Arial, Helvetica, sans-serif;
    font-size : medium;
    margin-left : 1%;
    margin-right : 1%;
  }


dt {
    font-size : larger;
    font-weight : bolder;
    margin-bottom : 0.3em;
    margin-top : 1em;
  }


dd {
    text-align : justify;
  }


.shortdesc {
    color : #989898;
    font-size : larger;
    font-style : italic;
  }

.urgent {
    color : red;
    font-size : larger;
    font-style : bold;
  }

#header_area {
	border: none;
	margin-left: 3%;
	float: left;
}

#header_text {
	text-align: right;
	font-weight: bolder;
	font-size: x-large;
}

#language_choice {
	text-align: center;
}

.body_text {
	margin-left: 5%;
	width: 90%;
}
#program_table {
	margin-left: 5%;
	width: 90%;
}


.program_logo {
	float: left;
	width: 280px;
}

.program_text {
	float: left;
	min-width: 300px;;
	max-width: 500px;
}

.program_textcc {
	float: left;
	width: auto;
}


.clear_both {
	clear: both;
	float: none;
}

#program_table th a:hover {
	background-color: #20509D;
	color: #FFF;
	font-weight: bolder;
}

#program_table th a {
	display: block;
	text-decoration: none;
	border-bottom: 1pt white dotted;

}
#program_table th a:link, #nav_menu li a:visited {
	background-color: Transparent;
	color: #006;
}

#nav_menu li a:hover {
	background-color: #20509D;
	color: #FFF;
	font-weight: bolder;
}
